
Digitale Infrastruktur - Bug / Feature #8260

Update PPS Website auf neues Theme 

24 August 2019 22:51 - SteffenO

Status: Needs Work Start date: 25 August 2019

Priority: Normal Due date:  

Assignee: Pascal % Done: 0%

Category: Infra Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

PPZH un PPAG haben das neue Theme Piraten Rogue.

DIe aktuelle Website ist auf mobile Devices sehr bescheiden. Das neue Theme ist da deutlich besser.

Grundsätzlich übernimmt das neue Theme die Menuestruktur und den Inhalt der Seiten.

Etwas nachschliff würde bei einer Umstellung aber sich anfallen.

Grundfrage wäre, wann man das machen sollte.

Related issues:

Related to Digitale Infrastruktur - Bug / Feature #7833: Agenda der Website z... Needs Feedback24 March 2018

History

#1 - 01 September 2019 09:34 - jowi

Die PPS Webseite ist eine kritische Infrastruktur. Eine Umstellung während dem Wahlkampf wäre heikel.

#2 - 13 September 2019 18:19 - janfader

- Assignee set to SteffenO

@Steffen: Bitte wie abgestimmt mit J0Wi angehen.

#3 - 01 October 2019 09:06 - jowi

Aus der Umstellung der englischen Übersichtsseite und der Sektion beider Basel ziehe ich folgende Bilanz:

Mehrspaltig mit Widgets ist nicht möglich

Menü mit social media, Metalinks und Sektionsübersicht fehlen (waren Teil von Piratenkleider)

Spenden/Mitglied werden/Informiere dich Buttons fehlen (waren Teil von Piratenkleider)

Stickers fehlen (waren Teil von Piratenkleider)

Slider hat Probleme mit langen Titeln

#4 - 01 October 2019 19:17 - SteffenO

Ok, das bedeutet es kommt viel Arbeit auf uns zu. Ich denke eine Umstellung nach den Wahlen ist sinnvoll. Vielleicht sollten wir uns vorher Gedanken

machen, wie ein neuer Auftritt aussehen sollte. Aber auch dies eher nach den Wahlen.

#5 - 03 October 2022 21:17 - jowi

- Status changed from New to Needs Work

- Assignee changed from SteffenO to Pascal

- Estimated time deleted (6.00 h)

Gibt es ein Konzept für die nächsten Wahlen?

#6 - 03 October 2022 21:37 - jowi

- Related to Bug / Feature #7833: Agenda der Website zeigt Termine nicht an & teilweise mit schlechter Darstellung added
